prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libsvn_subr
Description: Subversion General Utility Library
Version: 1.14.5
Requires: apr-util-1, apr-1
Requires.private: sqlite3
Libs: -L${libdir}  -lsvn_subr-1 -lexpat -L/opt/local/lib -lz  -lmagic -lintl -L/opt/local/lib -llz4 -lutf8proc -framework CoreFoundation -framework Security -framework CoreServices
Cflags: -I${includedir}/subversion-1
